Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000202 [LEX] LDAP Server Connection minor always 2009-12-13 23:27 2009-12-28 19:12
Reporter PhilippFoeckeler View Status public  
Assigned To PhilippFoeckeler
Priority normal Resolution fixed  
Status resolved   Product Version 1.2.002
Summary 0000202: LDAP connect error when users try to open RootDSE in the LDAP Connections dialog with tcp-port <> 389.
Description LDAP connect error when users try to open RootDSE in the LDAP Connections dialog with tcp-port <> 389. Many LDAP servers allow the anonymous RootDSE access ONLY on official LDAP port 389.

So if you activate SSL (=>port is automatically changed to 636), you receive an error if you try to open the RootDSE entry with the regarding button.
Additional Information
Tags No tags attached.
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2009-12-13 23:27 PhilippFoeckeler New Issue
2009-12-15 16:21 PhilippFoeckeler Status new => assigned
2009-12-15 16:21 PhilippFoeckeler Assigned To => PhilippFoeckeler
2009-12-28 19:12 PhilippFoeckeler Status assigned => resolved
2009-12-28 19:12 PhilippFoeckeler Fixed in Version => 1.2.003
2009-12-28 19:12 PhilippFoeckeler Resolution open => fixed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker